/*
Author: Goma
Theme Food Order Website Admin;
Version: 1.0
*/


*{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.wrapper{
    
    padding: 1%;
    width: 80%;
    margin: 0 auto;
}

.text-center{
    text-align: center;
}

.clearfix{
    float: none;
    clear: both;
}

.tbl-full{
    width: 100%;
}
.tbl-30{
    width: 30%;
}

table tr th{
    border-bottom: 1px solid black;
    padding: 1%;
    text-align: left;
}

table tr td{
    padding: 1%;
}

.btn-primary{
    background-color: #1e90ff;
    padding: 1%;
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.btn-primary:hover{
    background-color: #3742fa;
}

.btn-secondary{
    background-color: #7bed9f;
    padding: 1%;
    color: black;
    text-decoration: none;
    font-weight: bold;
}

.btn-secondary:hover{
    background-color: #2ed573;
}

.btn-danger{
    background-color: #ff6b81;
    padding: 1%;
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.btn-danger:hover{
    background-color: #ff4757;
}





/*CSS for footer*/

.footer{
    background-color: #ff4757;
    color: white;
}


/* CSS for Menu */
.menu{
    border-bottom: 1px solid grey;
}
.menu ul{
    list-style-type: none;
}

.menu ul li{
    display: inline;
    padding: 1%;
}

.menu ul li a{
    text-decoration: none;
    font-weight: bold;
    color: #ff6b81;
}
.menu ul li a:hover{
    color: #ff4757;
}

/* CSS for Main Content */
.main-content{
    padding: 3% 0;
    background-color: #f1f2f6;
}

.col-4{
    width: 17%;
    background-color: white;
    margin: 2%;
    padding: 2%;
    float: left;

}